api:
  info:
    version: '1'
    title: Example Notification API
    description: Example API that demonstrates the features of the aws-node-typescript project.
    contact:
      name: Mann
    license:
      name: ISC
  tags:
    - name: Health
      description: Health check.
models:
  - ${file(./config/swagger/error-responses/error-response.yml)}
  - ${file(./src/api/health/swagger/get-health-check.yml)}